Can't compile GHC 6.8.2

Barney Stratford barney_stratford at
Mon Nov 24 11:28:49 EST 2008

I can now confirm that 6.2 can, in fact, bootstrap 6.8.2 (with the
corrections to those hi-boots), although I've still not got the build to
complete. If anyone wants to see the patch file, then let me know and
I'll send it when I've ironed out the last creases.

Thanks to all those who helped out.


More information about the Glasgow-haskell-users mailing list